#bg78 {
    background-image: url('../images/ngw-bg1.jpg');
}

#bg34 {
    background-image:url('../images/ngw-bg2.png')
}

#bg29 {
    background-image:url('../images/ngw-bg3.png')
}

#bg28 {
    background-image:url('../images/ngw-bg4.png')
}

#bg56 {
    background-image:url('../assets/img/img-56-720p.jpg')
}

.first_hd {
    font-size: 80px !important;
    font-weight: bold !important;
    font-family: 'Baloo Bhaijaan';
}

.first_button {
    text-align: center;
}

.first_button a {
    width: 137px !important;
    height: 47px !important;
}

.first_button a:nth-of-type(1) {
    background: url('../images/App Store.png') no-repeat 0 0/100% 100%;
}

.first_button a:nth-of-type(2) {
    background: url('../images/Google Play.png') no-repeat 0 0/100% 100%;
}

@media screen and (max-width:720px) {

}

.main_img {
    width: 70%;
    height: 70%;
}

.hd {
    font-size: 3rem !important;
    font-family: 'Baloo Bhaijaan';
}

.ct p {
    font-size: 1.5rem !important;
    font-family: 'Baloo Bhaijaan';
}

@media screen and (max-width:720px) and (min-width: 480px) {
    .first_img {
        width: 75% !important;
        height: 75% !important;
    }

    .first_hd {
        font-size: 50px !important;
    }

    .hd {
        font-size: 1.5rem !important;
        font-family: 'Baloo Bhaijaan';
    }

    .ct p {
        font-size: 0.9rem !important;
    }
}

@media screen and (max-width: 480px) {
    .first_img {
        width: 50% !important;
        height: 50% !important;
        font-family: 'Baloo Bhaijaan';
    }

    .first_hd {
        font-size: 30px !important;
        margin-bottom: 16px !important;
    }

    .hd{
        font-size: 1.25rem !important;
        margin-bottom: 16px !important;
        font-family: 'Baloo Bhaijaan';
    }

    .ct p {
        font-size: 0.75rem !important;
        line-height: 1.2;
        margin-bottom: 20px !important;
    }

    .first_button a {
        width: 137px !important;
        height: 47px !important;
    }

    .wrap {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
}

@media screen and (max-width: 320px) {
    .hd {
        font-size: 1.2rem !important;
    }

    .first_hd {
        font-size: 25px !important;
    }

    .ct p {
        font-size: 0.625rem !important;
    }

    .first_img {
        width: 50% !important;
        height: 50% !important;
    }
}

.main_nav {
    position: fixed;
    top: 3rem;
    right: 3rem;
    z-index: 999;
}

@media screen and (max-width:720px) {
    .main_nav {
        display: none;
    }
}

.main_nav .arrow {
    position: absolute;
    right: 60px;
    top: 10px;
}

.main_nav ul {
    margin: 0;
    padding: 0;
}

.main_nav ul li {
    overflow: hidden;
    margin-bottom: 1rem;
    width: auto;
    min-width: 100px;
}

.main_nav ul li a {
    float: right;
}

.main_nav ul li a img {
    width: 48px;
    height: 48px;
}

.main_nav ul li div {
    height: 48px;
    line-height: 48px;
    text-align: right;
    margin-right: 60px;
    display: none;
}


.main_nav_2 {
    position: fixed;
    z-index: 99;
    display: none;
}

@media screen and (max-width:720px) {
    .main_nav_2 {
        display: block;
    }
}

.main_nav_2 button {
    width: 1.5rem;
    height: 1.5rem;
    padding: 0 !important;
    margin: 1rem;
    background: none !important;
}

.main_nav_2 button img {
    width: 48px;
}

.main_nav_2_body ul {
    margin-top: 10rem;
    text-align: center;
}

.main_nav_2_body ul li {
    margin-bottom: 20px;
}

.main_nav_2_body ul li a {
    text-transform: none !important;
    line-height: 1.5 !important;
    font-weight: normal !important;
}

.main_nav_2_body ul li a img {
    width: 48px;
    height: 48px;
}

#game_logo {
    width: 480px;
    /* margin-top: -100px; */
    /* margin-bottom: -20px; */
}

